<style type="text/css">
<!--
.shadow23{
  width: 800px;/*全体の幅*/
  background-color: #cc6699;/*影の色*/
  margin: 20px 10px 10px 20px;
  padding-right: 20px;
  }
.text23{
  width: 800px;/*全体の幅、shadowと同じに*/
  font-size :12px; color :#666666;  position: relative;
  background: #ffffff;/*文字部分の背景色*/
  margin: -10px -10px 10px -10px;
  padding: 0.8em;/*内部の余白*/
  border: solid 1px #cc6699;
  }
td,body{}
body,td,th{line-height:12pt;}
body {scrollbar-3dlight-color:#ffffff;
　　　　scrollbar-arrow-color:#ffffff;
　　　　scrollbar-base-color:white;
　　　　scrollbar-darkshadow-color:#ffffff;
　　　　scrollbar-face-color:white;
　　　　scrollbar-highlight-color:#ffffff;
　　　　scrollbar-shadow-color:#ffffff}
a{ text-decoration:none; }
a:link{ color:#666666; }
a:active { color:#666666; }
a:visited{ color:#666666; }
a:hover{ color:#6699cc;}
-->
</style>

